» Ubuntu » Пакеты

Error

two or more packages specified (ruby-rspec-mocks oneiric)